﻿
    body   
    {
          
        font-size:.80em;
        /*font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; */
        margin:0px;
        padding:0px;
        line-height:21px;
        background-image:url(../images/layout1/bg.jpg);
        background-repeat:repeat-x;
        min-width:990px;
        font-family:Arial;
    }
    
    div.mainPageDiv1
    {
	    
	    border :0px;
        border-style:none;
        border-color:#E5E5E5;
        width:970px;
        background-color:transparent;
        margin:0px auto 0px auto;
        padding:10px 10px 40px 10px;
        min-height:420px;
        position:relative;
    }    
    
    div.subContent1
    {
        width:99%;
         
        vertical-align:top;
        height:100%;
    }
    
    ul.navlist li 
     {
        display:inline;
        list-style-type:none;
        padding-right:8px;
        padding-left:8px;
        background-image:url(../images/layout1/titleline_blue.gif);
        background-position:right;
        background-repeat:no-repeat;
        min-width:95px;
     }  
     
     ul.navlist li a 
     {
        color:White;
        font-size:11px;
        text-decoration:none;
     }     
     
      ul.navlist2 li 
     {
        display:inline;
        list-style-type:none;
        /*padding-right:15px;*/
        color:White;       
     }   
     
     ul.navlist2 li a 
     {
        color:White;
        font-size:11px;
        text-decoration:none;
     }
    
    .title1
    {
        /*float:left; 20140821 mark for menu issue*/ 
        text-align:left;
        width:100%;
        border-style:none;
        position:relative;
        height:99px;
        margin:0px auto 0px auto;
    }            
    
    .footDiv1A
    {
        width:100% ; 
        position:relative; 
        margin:0px; 
        padding:0px; 
        background-color:White;  
        padding-top:10px;
    }
    
   .footDiv2A
   {
        width:980px; 
        z-index:2000;   
        margin:0px auto 0px auto; 
        position:relative;
   }
   
   .titleLink1
   {
        /*overflow:hidden;*/
        text-align:center;
        top:16px; left:15px;
        padding-top:7px;
        z-index:2000;
        position:absolute;   
        width:97%;    
        height:28px;
        background-image:url(../images/layout1/btn.gif);
        background-repeat:repeat-x;
    }
    
    .titleLink2
    {
        text-align:center;
        top:16px; left:-35px;
        padding-top:7px;
        z-index:3000;
        position:absolute;   
        width:105%;
        height:28px;
    }
    
    .blankDiv1
    {
        overflow:hidden;
        text-align:center;
        top:0px; left:15px;
        padding-top:7px;
        z-index:2000;  
        position:absolute;   
        width:97%;    
        height:8px;
        background-color:White
    }
    
    .footLeftImg1
    {
        overflow:hidden; 
        top:0px; left:0px;
        padding:0px 0px 0px 2px; 
        z-index:1000;  
        position:absolute;   
      
        border-style:none; 
        border-bottom-width:0px;
    }
    
    .footLeftImg2
    {
        overflow:hidden; 
        
        bottom:0px; left:0px;
        padding:0px 0px 0px 2px; 
        z-index:1000;  
        position:absolute;   
      
        border-style:none; 
        border-bottom-width:0px;
    }
    
    .footRightImg1
    {
        overflow:hidden; 
        top:0px; right:0px;
        padding :0px 0px 0px 0px; 
        z-index:1000;  
        position:absolute;   
      
        border-style:none; 
        border-bottom-width:0px;
    }
    
    .footRightImg2
    {
        overflow:hidden; 
        
        bottom:0px; right:0px;
        padding:0px 0px 0px 0px; 
        z-index:1000;  
        position:absolute;   
      
        border-style:none; 
        border-bottom-width:0px;
    }
    
    .footRightText1
    {
        overflow:hidden; 
        top:0px; right:1px;
        padding:54px 25px 0px 0px; 
        z-index:1000;  
        position:absolute;   
      
        color:White;
    }
    
    div.mastertop
    {
        width:970px;
        margin:0px auto 0px auto;
        padding:0px 10px 0px 10px;
        position:relative;
        
    }    
    
    .langDIV
    {
        overflow:hidden; 
        position:absolute; 
        padding:0px 0px 0px 0px;
        top:6px; right:0px;
        width:150px;    
        height:20px;
        z-index:3000;
        color:White;
    }

    .BGIMG
    {
        position:absolute;
        top:99px;
        width:100%;
        height:55px;
        overflow:auto;
        min-width:990px;
        max-height:55px;
        
    }
    
    div.menu
    {
        padding:0px 0px 0px 0px;
        width:100%;
        border-style:none;
        position:relative;
        /*background-image:url(../images/layout1/btn.gif);*/
        background-repeat:repeat-x;
        vertical-align:middle;
        
        
    }

    .olStyle1 
    {
        padding-left:20px;
    }
    /*-------------------------------------------------------------------------*/
    .subMenu1 
    {           
        background-image:url(../images/layout2/leftmenu_top.jpg);
        background-position:top;
        background-repeat:no-repeat;
        width:200px;
        padding-bottom:20px;
        text-align:center;
        vertical-align:top;
        background-color:transparent;
    }    
    
     ul.leftList
     {
        padding-top:35px;
        padding-bottom:20px;
        width:192px;
     }
     
     ul.leftList li 
     {
        display:list-item;
        list-style-type:none;     
        padding-top:8px;
        padding-bottom:10px;
        background-image:url(../images/layout2/leftmenu_btn_on.gif);
        background-position:bottom;
        background-repeat:repeat-x;
        /*color:#004EA0;*/
        color: #464646;
        background-color:White;
        margin-left:20px;
        margin-right:20px;
     }
     
     ul.leftList li a
     {
         /*
     	color:#004EA0;
     	font-size:1.1em;
     	font-family:Times New Roman;
     	text-decoration:none;
     	*/
     	font-size: 13px;
	    color: #464646;
	    text-decoration: none;   	
     }
    
    ul.leftList li.hover,
	ul.leftList li:hover
	{
	    /*
	    background-image:url(../images/layout2/leftmenu_btn_on.jpg) ;	   
	    background-repeat:no-repeat;
        */
	}
	
	ul.leftList li a.hover,
	ul.leftList li a:hover
	{
	    /*color:White;*/
	    font-size: 13px;
	    color: #0088EC;
	    text-decoration: none;
	}
	/*-------------------------------------------------------------------------*/
	.style_Head1b  
    {
         font-family:Arial; 
         font-size:13px; 
         LINE-HEIGHT:18pt; 
         font-weight:bold;
         color:Blue;
    }
	
	.style_Head2b
	{ 
	    font-family:Arial; 
	    font-size:13px; 
	    LINE-HEIGHT:18pt; 
	    font-weight:bold;
	    color:#FF66FF;
	}
	
    .style_body1 
    { 
        font-family:Arial; 
        font-size:13px; 
        LINE-HEIGHT:18pt;
    }
    
    
    /*index add
    -----------------------------------------------------------------*/
    .t_stytle
    {
        font-family: Arial;
        font-size: medium;
        color: #646464;
        font-weight: bold;
    }
    
    .Bline_stytle
    {
        background-image: url(../images/titleline_blue.gif);
        background-repeat: repeat-x;
        width: 310px;
        height: 10px;
    }
    
    .Rline_stytle
    {
        background-image: url(../images/titleline_red.gif);
        background-repeat: repeat-x;
        width: 230px;
        height: 10px;
    }
    
    .p_style
    {
        padding-left: 20px;
        font-family: Arial;
        color: #676767;
        font-weight: bold;
    }
    
    .p2_style
    {
        padding-left: 5px;
        font-family: Arial;
        color: #676767;
        font-weight: bold;
    }
    
    .p3_style
    {
        padding-left: 5px;
        padding-right: 40px;
        font-family: Arial;
        color: #676767;
    }
    
    .p3_style a
    {
        text-decoration: none;
        color: #676767;
    }
    
    .p3_style a:hover
    {
        color: #B94D81;
    }
/* 2012.12.25 add */    
    .title 
    {
	    height: 30px;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 24px;
	    color: #0065AD;
	    font-weight: bold;
	    text-align: center;
        padding-top:5px;
    }
    
    .text 
    {
        font-size: 12px;
	    color: #464646;
	    line-height: 21px;
	    text-decoration: none;
	    /*
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    color: #464646;
	    line-height: 24px;
        */
	}
    
    /*Accordion
----------------------------------------------------------*/
.accordion 
{
    width: 650px;
    margin-left:20px;
}

.accordion2
{
    width: 650px;
}
           
.accordionHeader
{
	color: #464646;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	cursor: pointer;
    line-height: 17px;
    
    /*background-image: url(../images/layout2/bg_csr_news.jpg);*/
    background-image: url(../images/layout2/bg_csr_new_bg.jpg);
    background-repeat:repeat;    
}


.accordionHeaderSelected
{
    color: #464646;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
    cursor: pointer;
    line-height: 17px;
    
    /*background-image: url(../images/layout2/bg_csr_news2.jpg);*/
    background-image: url(../images/layout2/bg_csr_new_bg_on.jpg);    
    background-repeat: repeat;
}
           
.accordionContent
{      
    border: 0px;
    /*padding: 5px;*/
    padding-top: 10px;
    padding-left:30px;
    line-height: 20px;    
}